/*header*/
ul#topnav a.taiken{
    background : url(/images/top-new4/navi/taiken.png) no-repeat;
    width : 147px;
}
ul#topnav a.fee{
    background : url(/images/top-new4/navi/fee.png) no-repeat;
    width : 143px;
}
ul#topnav a.ikigomi{
    background : url(/images/top-new4/navi/katekyo.png) no-repeat;
    width : 160px;
}
ul#topnav a.review{
    background : url(/images/top-new4/navi/kutikomi.png) no-repeat;
    width : 127px;
}
ul#topnav a.nagare{
    background : url(/images/top-new4/navi/study.png) no-repeat;
    width : 148px;
}
ul#topnav a.ganba{
    background : url(/images/top-new4/navi/ganba.png) no-repeat;
    width : 133px;
}
ul#topnav a.koe{
    background : url(/images/top-new4/navi/koe.png) no-repeat;
    width : 145px;
}
ul#topnav a.faq{
    background : url(/images/top-new4/navi/faq.png) no-repeat;
    width : 137px;
}


/*横幅調整*/
#wrapper, #contents, #contents2, #header, #header-menu2, #u-usp{
    width:1140px;
}
#contents2 p.pan{
    width:1000px;
}
#header{
    background : url("/images/top-new4/header.gif") no-repeat;
}
ul#topnav a.faq+.sub{
    left:0;
    transform:translate(-50%, 0);
}
.midashi-title{
    background-size: 100% auto;
}
@media screen and (max-width:768px) {
    .midashi-title{
        background-size: auto auto;
    }
}

#koe_more .heading{
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px dashed #888;
}

/*tinymceに合わせて調整*/
#koe_more, #taiouWrap, #nikki_more{
    box-sizing:border-box;
    font-size:15px;
    padding:10px;
}
#koe_more p, #taiouWrap p, #nikki_more p{
    margin:0;
    width:auto;
    line-height:1.6;
}
#koe_more strong, #taiouWrap strong, #nikki_more strong{
    font-weight:bold;
}
#koe_more img, #taiouWrap p, #nikki_more img{
    max-width: 100%;
    height:auto;
}
#koukou_more, #daigaku_more{
    text-align:left;
    padding: 10px 3%;
}


@media screen and (max-width:768px) {
    #contents{
        width:100%;
        box-shadow: none;
    }
    #koe_more, #taiouWrap, #nikki_more{
        padding:10px;
    }
}




/*[extra_contents] area_pref / area_muni */
#extra-wrap{
    margin-top:40px;
}
#extra-wrap > li{
    margin-bottom:40px;
}
#extra-wrap > li:last-child{
    margin:0;
}
#extra-wrap > li > .extra_contents_main{
    box-sizing:border-box;
    font-size:15px;
    padding:10px;
}
#extra-wrap > li > .extra_contents_main p{
    margin:0;
    width:auto;
    line-height:1.6;
}
#extra-wrap > li > .extra_contents_main img{
    max-width: 100%;
    height:auto;
}
#extra-wrap > li > .extra_contents_main strong{
    font-weight:bold;
}
@media screen and (max-width:768px) {
    #extra-wrap > li > .extra_contents_main{
        padding:10px;
    }
}